html {height: 100%;}

body {background: url('images/12.gif');margin: 0; padding: 0;font-size:12px;line-height:1.1; color:#333;font-weight: 400;text-align: center;min-height: 100%;position: relative;}
* html body {height: 100%;}

body, div, h1, p, span, form, li, input, select, textarea {font-family: Verdana, Arial, Tahoma, Sans-Serif; margin: 0; padding: 0;}
a {text-decoration: none;}
img{margin: 0; padding: 0; border:none;}
div.clear_1 { height:0; font-size:1px; line-height: 0; clear: both; }
div.f { background-color: #fff; margin: 0; padding: 0; border: none; }
#opacity {display: none;position: fixed;top:0;left:0;width:100%;height:100%;z-index:5000;background-color:#fff;
-khtml-opacity: 0.8; /* Konqueror 3.1, Safari 1.1 */
-moz-opacity: 0.8; /* код для движков Mozilla */
opacity:0.8;  /*свойство из спецификации CSS3, которое поддерживается не всеми браузерами*/
filter: alpha(opacity=80); /* код для IE */
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80); /* IE 5.5+*/
}
#o0{display:none;}
#wait {display: none;position: fixed;top:0;left:0;width:100%;height:100%;z-index:5001;background-color:none;}
#wait img.wait {margin: 100px auto;}

input.sub {
cursor: pointer;
background: none;border: none;font-size: 16px;color: #0000ff;
}

p.return {
margin: 3px 5px;
padding: 0;
text-align: right;
}

a.return {
font-size: 10px;
font-family: Verdana;
border: 1px solid #999;
color: #008737;
text-decoration: none;
font-weight: 800;
padding: 2px 4px;
margin: 0;
margin-left: 3px;
margin-right: 1px;
}
a:hover.return {
color: #3333ff;
}

p#w1 {display: none; text-align: center; margin: 3px 0;}

em {font-weight: 800;}

#lang {width: 953px; margin: 20px auto 2px auto;z-index:2;text-align:right;color: #db261f;}
.l_ang {margin: 0 2px; color: #333;cursor:pointer;}

#top1 {width: 953px; display: block; float: none;margin: 0px auto 0px auto;z-index:2;}
.logo {width: 953px;vertical-align:bottom;}
#main {background-color: #fff;
border: 1px solid #999;
border-top:none;
width: 950px;
min-height:100%;
height:auto  !important;
height:100%;
display: block;
z-index:2;
}
#main { margin: 0 auto; }

#main a.m1 {color: #0066ff; border: 1px solid #333; padding: 4px 8px;}
#main a.m2 {color: #0066ff; font-weight: 400; }
#main p.m1 {text-align: center; margin: 15px 0; font-size:22px; }
#main p.m2 {text-align: right; font-size:12px; margin: 5px 5px 5px 0; }

#bot{
background-color: #fff;
margin: 2px auto 20px auto;
border: 1px solid #999;
width: 942px;
padding: 4px;
}
#bot p {font-size:10px;color: #666; margin: 4px;}
h1, #alarm {border: 1px solid #999; margin: 2px auto; width: 944px;}
h1 {font-family: Arial, Tahoma; font-size:14px;color: #000;font-weight: 800;}

#alarm p.al1 {font-size: 18px;color: #ff0000;margin: 100px 2px;font-weight: 800;}
#alarm p.al2 {font-size: 18px;color: #ff0000;margin: 20px 2px;font-weight: 800;}

#middle {width: 949px; display: block; float: right;}

img.banner_1 {border: none;margin: 0;float: none;position: relative;}

#top2 {width: 949px;height: 35px; text-align: right;overflow:hidden;float:left;}
#top2 .list {float:right; width: 690px; height: 30px;margin-right:1px;}
#top2 .poisk {width: 240px;height: 30px;margin: 0 0 0 4px;float: left;text-align: left;}
#fo_poisk {display:none;}
.fo1_poisk {display:inline;}#top2 .list2 {margin: 0 0 0 2px;line-height: 35px; font-size: 11px; display:inline;}
#top2 a.list3 {color: #333; font-family: verdana, Arial;font-weight: 400;margin: 0 5px 0 2px;}
#top2 .razd {color: #db261f; margin: 0 3px;}
#top2 a.list3:hover {color: #3333ff;}
#top2 form2 {width: 245px;margin: 0 0 0 4px;float: left;text-align: left;}
#top2 input.in_1 {width: 200px;font-size: 14px;font-weight: 400;margin: 6px 5px 0 0;padding: 3px 2px;float: left; border: 1px solid #999;}
#top2 input.lupa {margin: 8px 0 0 0;width:22px;border:none;float: left;}

#poisk_rez {
	position: relative;
	display:none;
	margin: 0px 0px 0px 5px;
	background-color: #fff;
  	border: 2px solid #999;
	width:320px;
	height:180px;
	padding:0;
	float: none;
	z-index: 5002;
}

#l {width: 150px; float: left;}
#l img.img2 {margin-top: 5px;}
#l p {font-size: 10px;font-family: verdana, Arial;color: #333;font-weight: 400; margin: 0;}
#l a {font-size: 10px;font-family: verdana, Arial;width: 90%;border: 1px solid #999;color: #008737;font-weight: 800;padding: 5px 0;margin: 0 auto 2px auto; display: block;}
#l a:hover, #m_4_1 a:hover.left_1 {color: #3333ff;}
#l p.left_1 {color:#db261f; margin:5px 0 0 0; font-weight: 800;}
#l a.left_1 {color:#004276;font-weight:400;padding:0;margin: 0; border:none;width: 100%;}

#c {border:none;margin: 1px;width: 480px;float: left;}

p.avtor1, .avtor1,.kont1,.kont2, p.kont3 {font-size: 11px; color:#000;font-weight: 400; margin: 4px;}
p.nazv_st1, {margin: 4px 2px 2px 2px;}
.nazv_st1, a.nazv_st1, .nazv1,a.nazv_st2 {font-size: 14px;font-family: Arial, verdana;color:#333;font-weight: 800;}
.nazv2 {font-size: 12px; font-weight: 400;}
a.nazv_st2 {font-weight: 400;}
a:hover.nazv_st1, a:hover.nazv_st2 {color: #3333ff;}

#zm2, div.zm1 {border: 1px solid #999; margin: 3px 0; width: 471px; padding: 3px 2px;color: #db261f;font-weight: 800;}
.rubr {text-align:right; margin: 10px 10px 5px 0; color: #db261f;text-transform: uppercase;}
.avt1 {display:inline; font-style:italic; font-weight: 800;}
.avt2 {font-weight: 800; display:block;font-style:italic;}
.spec1 {display:block; font-style:italic;}
.nazv1 {display:block;}
.kont1 {font-weight: 800;}
.kont1,.kont2 {font-size: 13px;}
.kont3 {font-size: 16px;}
p.kont3 {text-align:left;}
#avt{border:none;margin:0;text-align:left;line-height:1.2;}
#avt p.bykva {font-size: 18px;margin: 10px 0 2px 20px;}
#avt p.avt3, #avt a, #avt span {font-weight: 400; color: #333;}
#avt a:hover {color: #3333ff;}
#avt span{color: #db261f;}

#zm2 p.ydk {text-align:left; font-size: 13px; color:#333; font-weight: 400; margin: 5px 2px 10px 2px;}
#zm2 p.avtor1, #zm2 .avtor1 {font-size: 13px; color:#000;font-weight: 400; margin: 4px;}
#zm2 p.nazv_st1, #zm2 .nazv1 {font-family: Arial; color:#000; font-size: 18px; margin: 10px 2px; font-weight: 800;}
#zm2 .avt1 {display:inline; font-style:italic; font-weight: 800;}
#zm2 .avt2 {font-weight: 800; display:block;font-style:italic;}
#zm2 .spec1 {display:block; font-style:italic;}
#zm2 .nazv1 {display:block;}

p.link, p.p_1 {
font-size: 11px;
color: #333;
margin: 5px 3px;
}

.link {
color: #db261f;
}

a.link {
color: #008737;
text-decoration: none;
font-weight: 800;
margin: 0;
}

a:hover.link {
color: #3333ff;
}

p.p_1, p.p_2 {
text-align: left;
margin: 5px;
font-weight: 800;
}
p.p_2 {font-size: 10px;color: #333;
text-align: right;
}

.p_1 {
font-weight: 400;
}


div.arhiv1 {width: 315px; float: left; border:none;}
#r {margin: 1px 0;width: 312px;float: left;}
div.arh1 {border: 1px solid #999; margin: 3px 0; width:308px; padding: 3px 2px;color: #db261f;font-weight: 800;float: left;}
div.arh2 {border:1px solid #999; margin: 1px 0;height: 12px; margin-left: 1px; float: left;}
div.arh3 {border:1px solid #999; margin: 1px 0;height: 12px; margin-left: 1px; float: left;}
div.arh2 {width: 46px;}
div.arh3 {width: 19px;}
.arh2, .arh3, a.arh3, a.arh3 {font-family: Verdana; font-size: 10px; margin: 0; line-height: 12px;font-weight: 400;}
.arh2 {line-height: 12px;}
.arh1 {color: #db261f;}
.arh2 {color: #db261f;}
.arh3 {color: #808080;}
a.arh3	{color: #004276; font-weight: 800;}
a:hover.arh3 {color: #db261f;}

.rkol1 {font-size: 11px; font-family: verdana, Arial;color:#333;font-weight: 800; margin: 5px 0 0 0;text-align:left;}

.rkol2 {font-size: 11px; font-family: verdana, Arial;color:#333;font-weight: 400; ;font-style:italic;}

.primg {overflow: hidden;}
.pr_img0 {position: relative;float:right;right:50%; background-color:transparent;}
.pr_img1 {position: relative;float:left;left:50%;}
.pr_img2 {border:0px solid #ccc;float:left;width: 110px;height:180px;position: relative;margin:6px 3px 0 3px;}
.img_centr {position:absolute;margin:auto;top:0;bottom:15px;left:0;right:0;width: 100px;}
.arh4 {position:absolute; top:160px;bottom:0;left:0;right:0;}
